  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.banner-text h2{
  font-size: 35px;
}

.sub-banner-research{
    background-image: url(/assets/images/knowledge-center/research/research-banner.webp);
}

.sub-banner-steel-outlook{
    background-image: url(/assets/images/research/steel-outlook-banner.webp);
}

.sub-banner-solar-outlook{
    background-image: url(/assets/images/solar-panel-manufacturing/solar-panel-banner.webp);
}

.banner-text h2{
    font-size: 32px;
}
.research-sec .txt span {
    color: #282828;
}
.research-sec .txt h2{
    font-size: 24px;
}

.research-sec .txt h5 {
    font-size: 15px;
    color: #E6000A;
    padding-bottom: 10px;
}

.research-sec .txt a {
    color: #000;
    transition: all ease-in-out 0.3s;
}

.research-sec .txt a:hover {
    color: #E6000A; /* Red on hover */
}

hr {
    margin: 2rem 0 !important;
}

.date-authname p {
    font-size: 14px;
}

.research-sec .image img {
    border-radius: 6px;
    transition: transform 0.3s ease-in-out;
}

.clickable-row:hover .image img {
    transform: scale(1.05); 
}

.clickable-row {
    /* cursor: pointer; */
    display: flex; 
}

.clickable-row a {
    color: inherit;
    text-decoration: none; 
}

.clickable-row:hover .txt a {
    color: #E6000A;
}
.industry-outlook-hero hr{
   margin: 1rem 0 !important;
}
.autohor-name{
    font-size: 17px;
    color: #E6000A;
}

.outlook-txt a{
    font-size: 18px;
    color: #000;
    transition: all ease-in-out 0.3s;
}
.outlook-txt i{
    padding-right: 10px;
}
.outlook-txt a:hover{
    color: #E6000A;
    transition-duration: 0.3s;
}
.content-txt ul li{
    list-style-type: auto;
    padding-top: 15px;
}
.content-txt ul{
    padding-left: 1rem;
}
.content-txt h3{
    padding-bottom: 10px;
}
.outlook-card-txt{
    padding: 12px;
}
.outlook-card-txt h4{
    font-size: 18px;
}
.outlook-card-txt h5{
    font-size: 15px;
    color: #E6000A;
    padding-bottom: 6px;
}
.outlook-card-txt a{
    color: #000;
    font-size: 15px;
    transition: all ease-in-out 0.3s;
}
.outlook-card-txt a:hover{
    color: #E6000A;
    transition-duration: 0.3s;
}
.outlook-card img{
    border-radius: 6px;
}
.outlook-card .dwnld-btn{
    text-align: center;
    margin-top: 20px;
}
.outlook-card .dwnld-btn a{
    padding: 7px 14px 7px 14px;
    background-color: red;
    color: #fff;
    border-radius: 4px;
    transition: all ease-in-out 0.3s;
}
.outlook-card .dwnld-btn a:hover{
    background-color: #000;
    transition-duration: 0.3sP;
}
.content-revenue ul li{
    list-style-type: disc;
}
